
.input-requirements {
  font-size: 0.8rem;
  font-style: italic;
  text-align: left;
  list-style: disc;
  list-style-position: inside;
  margin: 5px auto;
  color: rgb(50,50,50);
}

.input-requirements li.invalid {
	color: #e74c3c;
}
.input-requirements li.valid {
	color: #2ecc71;
}

.input-requirements li.valid:after {
	display: inline-block;
	padding-left: 10px;
	content: "\2713";
}






